<!doctype html>
<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
<title>ContSimples Contabilidade Online - Cadastro efetuado com sucesso!</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="css/estilo.css" />

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR); ?>

<div class="conteudo-rd">

<!-- Integração RD Station -->
<?php
require_once("RD_Station.php");
$rdstation = new RD_Station($_POST);
$rdstation->token = 'f8327c603e68c7399b24c5a1ed25768f';
$rdstation->identifier = 'Cadastro Completo';
$rdstation->ignore_fields = array('fc-liberal-03-habilitacao', 'fc-liberal-04-habilitacao-digital', 'fc-liberal-05-habilitacao-digital', 'fc-liberal-12-cep', 'fc-liberal-06-rua', 'fc-liberal-07-numero', 'fc-liberal-08-complemento', 'fc-liberal-09-bairro', 'fc-liberal-10-cidade', 'fc-liberal-11-uf', 'fc-liberal-15-alvara', 'fc-liberal-16-endereco-conferencia', 'fc-liberal-26-iptu', 'fc-liberal-22-cep', 'fc-liberal-17-rua', 'fc-liberal-18-numero', 'fc-liberal-19-complemento', 'fc-liberal-20-bairro', 'fc-liberal-21-cidade', 'fc-liberal-21-uf', 'fc-liberal-23-iptu', 'fc-liberal-24-cadastro-cei', 'fc-liberal-25-numero-cei');
$rdstation->createLead();
?>

</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">
</div>

<div class="container">

<?php
$servername = "localhost";
$username = "conts916_c_crm";
$password = "contscrm123";
$dbname = "conts916_contsimples_crm";

$target_dir = "./arquivos/cadastro_03_prof_liberal/";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Falha de Conexão: " . mysqli_connect_error());
}


function tira_acento($string) {

    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));
}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    while($row = mysqli_fetch_assoc($result)) {
        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";
    }
} else {
    echo "0 results";
}

mysqli_close($conn);

*/

 //Carrega Ultimo ID
$sql_id = "SELECT max(clientes_pl_id)+1 as id FROM clientes_pl";
$result_id = mysqli_query($conn, $sql_id);

foreach($result_id as $row){
$id = $row["id"] ;
}

mkdir($target_dir.$id."_".tira_acento($_POST ['nome']), 0755);

$target = ($target_dir.$id."_".tira_acento($_POST ['nome'])."/");

//echo  "Caminho:  ".$target."<br>";


/*

if (!empty($_FILES['form-completo-05-rg-digital']['name'])) 
{
$fc_05_rg_digital= $target.$id."_rg_".tira_acento($_FILES['form-completo-05-rg-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['form-completo-05-rg-digital']['tmp_name'], $target.$id."_rg_".tira_acento($_FILES['form-completo-05-rg-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
}    

*/

// RECEBENDO OS DADOS PREENCHIDOS DO FORMULÁRIO !
$nome= $_POST ['nome']; //atribuição do campo Nome completo
$email= $_POST ['email']; //atribuição do campo E-mail
$data_cadastro= $_POST ['data_cadastro']; //atribuição do campo data de cadastro:
$telefone= $_POST ['telefone']; //atribuição do campo data de telefone:
$status= $_POST ['status']; //atribuição do campo status:
$pl_03_habilitacao= $_POST ['fc-liberal-03-habilitacao']; //atribuição do campo Número da Habilitação Profissional
$pl_04_habilitacao_digital= $_POST ['fc-liberal-04-habilitacao-digital']; //atribuição do campo Habilitação Profissional Digitalizado Frente
$pl_05_habilitacao_digital= $_POST ['fc-liberal-05-habilitacao-digital']; //atribuição do campo Habilitação Profissional Digitalizado Verso

if (!empty($_FILES['fc-liberal-04-habilitacao-digital']['name'])) 
{
$pl_04_habilitacao_digital= $target.$id."_cnh_".tira_acento($_FILES['fc-liberal-04-habilitacao-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['fc-liberal-04-habilitacao-digital']['tmp_name'], $target.$id."_cnh_".tira_acento($_FILES['fc-liberal-04-habilitacao-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
}

if (!empty($_FILES['fc-liberal-05-habilitacao-digital']['name'])) 
{
$pl_05_habilitacao_digital= $target.$id."_cnh_".tira_acento($_FILES['fc-liberal-05-habilitacao-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['fc-liberal-05-habilitacao-digital']['tmp_name'], $target.$id."_cnh_".tira_acento($_FILES['fc-liberal-05-habilitacao-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
}

$pl_13_atividade= $_POST ['fc-liberal-13-atividade']; //atribuição do campo Atividade Exercida
$pl_06_rua= $_POST ['fc-liberal-06-rua']; //atribuição do campo Rua
$pl_07_numero= $_POST ['fc-liberal-07-numero']; //atribuição do campo Número
$pl_08_complemento= $_POST ['fc-liberal-08-complemento']; //atribuição do campo Complemento
$pl_09_bairro= $_POST ['fc-liberal-09-bairro']; //atribuição do campo Bairro
$pl_10_cidade= $_POST ['fc-liberal-10-cidade']; //atribuição do campo Cidade
$pl_11_uf= $_POST ['fc-liberal-11-uf']; //atribuição do campo UF
$pl_12_cep= $_POST ['fc-liberal-12-cep']; //atribuição do campo CEP
$pl_14_legalizado= $_POST ['legalizado']; //atribuição do campo Legalizado na Prefeitura
$pl_15_alvara= $_POST ['fc-liberal-15-alvara']; //atribuição do campo Alvará Digitalizado
$pl_16_endereco_conferencia= $_POST ['fc-liberal-16-endereco-conferencia']; //atribuição do campo Local da atividade profissional
$pl_17_rua= $_POST ['fc-liberal-17-rua']; //atribuição do campo Rua - Endereço Comercial
$pl_18_numero= $_POST ['fc-liberal-18-numero']; //atribuição do campo Número  - Endereço Comercial
$pl_19_complemento= $_POST ['fc-liberal-19-complemento']; //atribuição do campo Complemento - Endereço Comercial
$pl_20_bairro= $_POST ['fc-liberal-20-bairro']; //atribuição do campo Bairro - Endereço Comercial
$pl_21_cidade= $_POST ['fc-liberal-21-cidade']; //atribuição do campo Cidade - Endereço Comercial
$pl_21_uf= $_POST ['fc-liberal-21-uf']; //atribuição do campo UF - Endereço Comercial
$pl_22_cep= $_POST ['fc-liberal-22-cep']; //atribuição do campo CEP - Endereço Comercial
$pl_23_iptu= $_POST ['fc-liberal-23-iptu']; //atribuição do campo Número do IPTU - Endereço Comercial
$pl_26_iptu= $_POST ['fc-liberal-26-iptu']; //atribuição do campo Número do IPTU - Endereço Residencial
$pl_24_cadastro_cei= $_POST ['fc-liberal-24-cadastro-cei']; //atribuição do campo Tem cadastro no CEI
$pl_25_numero_cei= $_POST ['fc-liberal-25-numero-cei']; //atribuição do campo Número do CEI


$sql = "INSERT INTO clientes_pl (
nome,
email,
telefone,
data_cadastro,
status,
pl_03_habilitacao,
pl_04_habilitacao_digital,
pl_05_habilitacao_digital,
pl_13_atividade,
pl_06_rua,
pl_07_numero,
pl_08_complemento,
pl_09_bairro,
pl_10_cidade,
pl_11_uf,
pl_12_cep,
pl_14_legalizado,
pl_15_alvara,
pl_16_endereco_conferencia,
pl_17_rua,
pl_18_numero,
pl_19_complemento,
pl_20_bairro,
pl_21_cidade,
pl_21_uf,
pl_22_cep,
pl_23_iptu,
pl_26_iptu,
pl_24_cadastro_cei,
pl_25_numero_cei)

VALUES (
'$nome',
'$email',
'$telefone',
'$data_cadastro',
'$status',
'$pl_03_habilitacao',
'$pl_04_habilitacao_digital',
'$pl_05_habilitacao_digital',
'$pl_13_atividade',
'$pl_06_rua',
'$pl_07_numero',
'$pl_08_complemento',
'$pl_09_bairro',
'$pl_10_cidade',
'$pl_11_uf',
'$pl_12_cep',
'$pl_14_legalizado',
'$pl_15_alvara',
'$pl_16_endereco_conferencia',
'$pl_17_rua',
'$pl_18_numero',
'$pl_19_complemento',
'$pl_20_bairro',
'$pl_21_cidade',
'$pl_21_uf',
'$pl_22_cep',
'$pl_23_iptu',
'$pl_26_iptu',
'$pl_24_cadastro_cei',
'$pl_25_numero_cei')";


if (mysqli_query($conn, $sql)) {
    echo "<div class='texto-sucesso'><p>Cadastro efetuado com sucesso!</p>";
} else {
    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);
}





mysqli_close($conn);

?>

<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/"><div class="botao-voltar"><p>Voltar para o site</p></div></a>
</div>

</div>

</div>

</body>
</html>