<!doctype html>
<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
<title>ContSimples Contabilidade Online - Cadastro efetuado com sucesso!</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="css/estilo.css" />

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">

<?php
require_once("RD_Station.php");
$rdstation = new RD_Station($_POST);
$rdstation->token = 'f8327c603e68c7399b24c5a1ed25768f';
$rdstation->identifier = 'Cadastro Completo';
$rdstation->ignore_fields = array('fc-abrir-mei-02-numero-rg', 'fc-abrir-mei-03-numero-cpf', 'fc-abrir-mei-04-radio-documentos', 'fc-abrir-mei-05-rg-digital', 'fc-abrir-mei-06-cpf-digital', 'fc-abrir-mei-07-cnh-digital', 'fc-abrir-mei-08-nome-mae', 'fc-abrir-mei-11-opcao-irpf', 'fc-abrir-mei-12-irpf', 'fc-abrir-mei-13-titulo-eleitor', 'fc-abrir-mei-20-cep', 'fc-abrir-mei-14-nome-rua', 'fc-abrir-mei-15-numero-rua', 'fc-abrir-mei-16-complemento', 'fc-abrir-mei-17-bairro', 'fc-abrir-mei-18-cidade', 'fc-abrir-mei-19-uf', 'fc-abrir-mei-24-nome-fantasia', 'fc-abrir-mei-40-numero-funcionarios', 'fc-abrir-mei-26-endereco-referencia', 'fc-abrir-mei-33-cep', 'fc-abrir-mei-27-nome-rua', 'fc-abrir-mei-28-numero-rua', 'fc-abrir-mei-29-complemento', 'fc-abrir-mei-30-bairro', 'fc-abrir-mei-31-cidade', 'fc-abrir-mei-32-uf', 'fc-abrir-mei-34-iptu-empresa', 'fc-abrir-mei-35-atividades', 'fc-abrir-mei-36-capital-social');
$rdstation->createLead();
?>

</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">
</div>

<div class="container">

<?php
$servername = "localhost";
$username = "conts916_c_crm";
$password = "contscrm123";
$dbname = "conts916_contsimples_crm";

$target_dir = "./arquivos/cadastro_04_abrir_mei/";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Falha de Conexão: " . mysqli_connect_error());
}


function tira_acento($string) {

    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));
}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    while($row = mysqli_fetch_assoc($result)) {
        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";
    }
} else {
    echo "0 results";
}

mysqli_close($conn);

*/

 //Carrega Ultimo ID
$sql_id = "SELECT max(clientes_ma_id)+1 as id FROM clientes_ma";
$result_id = mysqli_query($conn, $sql_id);

foreach($result_id as $row){
$id = $row["id"] ;
}

mkdir($target_dir.$id."_".tira_acento($_POST ['nome']), 0755);

$target = ($target_dir.$id."_".tira_acento($_POST ['nome'])."/");

//echo  "Caminho:  ".$target."<br>";


/*
if (!empty($_FILES['form-completo-06-cpf-digital']['name'])) 
{
$fc_06_cpf_digital= $target.$id."_cpf_".tira_acento($_FILES['form-completo-06-cpf-digital']['name']); //atribuição do campo CPF digitalizado:
move_uploaded_file($_FILES['form-completo-06-cpf-digital']['tmp_name'], $target.$id."_cpf_".tira_acento($_FILES['form-completo-06-cpf-digital']['name']));
//echo "CPF: ".$fc_06_cpf_digital."<br>" ;
}


*/

// RECEBENDO OS DADOS PREENCHIDOS DO FORMULÁRIO !
$nome= $_POST ['nome']; //atribuição do campo Nome completo
$email= $_POST ['email']; //atribuição do campo E-mail
$data_cadastro= $_POST ['data_cadastro']; //atribuição do campo data de cadastro:
$telefone= $_POST ['telefone']; //atribuição do campo data de telefone:
$status= $_POST ['status']; //atribuição do campo status:
$ma_02_numero_rg= $_POST ['fc-abrir-mei-02-numero-rg']; //atribuição do campo Número do RG
$ma_03_numero_cpf= $_POST ['fc-abrir-mei-03-numero-cpf']; //atribuição do campo Número do CPF
$ma_04_radio_documentos= $_POST ['fc-abrir-mei-04-radio-documentos']; //atribuição do campo Documentos Enviados
$ma_05_rg_digital= $_POST ['fc-abrir-mei-05-rg-digital']; //atribuição do campo RG Digitalizado
$ma_06_cpf_digital= $_POST ['fc-abrir-mei-06-cpf-digital']; //atribuição do campo CPF Digitalizado
$ma_07_cnh_digital= $_POST ['fc-abrir-mei-07-cnh-digital']; //atribuição do campo CNH Digitalizado

if (!empty($_FILES['fc-abrir-mei-05-rg-digital']['name'])) 
{
$ma_05_rg_digital= $target.$id."_rg_".tira_acento($_FILES['fc-abrir-mei-05-rg-digital']['name']); //atribuição do campo CPF digitalizado:
move_uploaded_file($_FILES['fc-abrir-mei-05-rg-digital']['tmp_name'], $target.$id."_rg_".tira_acento($_FILES['fc-abrir-mei-05-rg-digital']['name']));
//echo "CPF: ".$fc_06_cpf_digital."<br>" ;
}

if (!empty($_FILES['fc-abrir-mei-06-cpf-digital']['name'])) 
{
$ma_06_cpf_digital= $target.$id."_cpf_".tira_acento($_FILES['fc-abrir-mei-06-cpf-digital']['name']); //atribuição do campo CPF digitalizado:
move_uploaded_file($_FILES['fc-abrir-mei-06-cpf-digital']['tmp_name'], $target.$id."_cpf_".tira_acento($_FILES['fc-abrir-mei-06-cpf-digital']['name']));
//echo "CPF: ".$fc_06_cpf_digital."<br>" ;
}

if (!empty($_FILES['fc-abrir-mei-07-cnh-digital']['name'])) 
{
$ma_07_cnh_digital= $target.$id."_cnh_".tira_acento($_FILES['fc-abrir-mei-07-cnh-digital']['name']); //atribuição do campo CPF digitalizado:
move_uploaded_file($_FILES['fc-abrir-mei-07-cnh-digital']['tmp_name'], $target.$id."_cnh_".tira_acento($_FILES['fc-abrir-mei-07-cnh-digital']['name']));
//echo "CPF: ".$fc_06_cpf_digital."<br>" ;
}

$ma_08_nome_mae= $_POST ['fc-abrir-mei-08-nome-mae']; //atribuição do campo Nome completo da mãe
$ma_11_opcao_irpf= $_POST ['fc-abrir-mei-11-opcao-irpf']; //atribuição do campo Declara imposto de renda
$ma_12_irpf= $_POST ['fc-abrir-mei-12-irpf']; //atribuição do campo Número do último IRPF
$ma_13_titulo_eleitor= $_POST ['fc-abrir-mei-13-titulo-eleitor']; //atribuição do campo Número do título de eleitor
$ma_14_nome_rua= $_POST ['fc-abrir-mei-14-nome-rua']; //atribuição do campo Rua
$ma_15_numero_rua= $_POST ['fc-abrir-mei-15-numero-rua']; //atribuição do campo Número
$ma_16_complemento= $_POST ['fc-abrir-mei-16-complemento']; //atribuição do campo Complemento
$ma_17_bairro= $_POST ['fc-abrir-mei-17-bairro']; //atribuição do campo Bairro
$ma_18_cidade= $_POST ['fc-abrir-mei-18-cidade']; //atribuição do campo Cidade
$ma_19_uf= $_POST ['fc-abrir-mei-19-uf']; //atribuição do campo UF
$ma_20_cep= $_POST ['fc-abrir-mei-20-cep']; //atribuição do campo CEP
$ma_24_nome_fantasia= $_POST ['fc-abrir-mei-24-nome-fantasia']; //atribuição do campo Nome Fantasia
$ma_40_numero_funcionarios= $_POST ['fc-abrir-mei-40-numero-funcionarios']; //atribuição do campo Possui Funcionario
$ma_26_endereco_referencia= $_POST ['fc-abrir-mei-26-endereco-referencia']; //atribuição do campo Endereço de atividade é residencial
$ma_27_nome_rua= $_POST ['fc-abrir-mei-27-nome-rua']; //atribuição do campo Rua - Endereço Comercial
$ma_28_numero_rua= $_POST ['fc-abrir-mei-28-numero-rua']; //atribuição do campo Número - Endereço Comercial
$ma_29_complemento= $_POST ['fc-abrir-mei-29-complemento']; //atribuição do campo Complemento - Endereço Comercial
$ma_30_bairro= $_POST ['fc-abrir-mei-30-bairro']; //atribuição do campo Bairro - Endereço Comercial
$ma_31_cidade= $_POST ['fc-abrir-mei-31-cidade']; //atribuição do campo Cidade - Endereço Comercial
$ma_32_uf= $_POST ['fc-abrir-mei-32-uf']; //atribuição do campo UF - Endereço Comercial
$ma_33_cep= $_POST ['fc-abrir-mei-33-cep']; //atribuição do campo CEP - Endereço Comercial
$ma_34_iptu_empresa= $_POST ['fc-abrir-mei-34-iptu-empresa']; //atribuição do campo Número do IPTU da empresa
$ma_35_atividades= $_POST ['fc-abrir-mei-35-atividades']; //atribuição do campo Atividades
$ma_36_capital_social= $_POST ['fc-abrir-mei-36-capital-social']; //atribuição do campo Valor do Capital Social


$sql = "INSERT INTO clientes_ma (
nome,
email,
telefone,
data_cadastro,
status,
ma_02_numero_rg,
ma_03_numero_cpf,
ma_04_radio_documentos,
ma_05_rg_digital,
ma_06_cpf_digital,
ma_07_cnh_digital,
ma_08_nome_mae,
ma_11_opcao_irpf,
ma_12_irpf,
ma_13_titulo_eleitor,
ma_14_nome_rua,
ma_15_numero_rua,
ma_16_complemento,
ma_17_bairro,
ma_18_cidade,
ma_19_uf,
ma_20_cep,
ma_24_nome_fantasia,
ma_40_numero_funcionarios,
ma_26_endereco_referencia,
ma_27_nome_rua,
ma_28_numero_rua,
ma_29_complemento,
ma_30_bairro,
ma_31_cidade,
ma_32_uf,
ma_33_cep,
ma_34_iptu_empresa,
ma_35_atividades,
ma_36_capital_social)

VALUES (
'$nome',
'$email',
'$telefone',
'$data_cadastro',
'$status',
'$ma_02_numero_rg',
'$ma_03_numero_cpf',
'$ma_04_radio_documentos',
'$ma_05_rg_digital',
'$ma_06_cpf_digital',
'$ma_07_cnh_digital',
'$ma_08_nome_mae',
'$ma_11_opcao_irpf',
'$ma_12_irpf',
'$ma_13_titulo_eleitor',
'$ma_14_nome_rua',
'$ma_15_numero_rua',
'$ma_16_complemento',
'$ma_17_bairro',
'$ma_18_cidade',
'$ma_19_uf',
'$ma_20_cep',
'$ma_24_nome_fantasia',
'$ma_40_numero_funcionarios',
'$ma_26_endereco_referencia',
'$ma_27_nome_rua',
'$ma_28_numero_rua',
'$ma_29_complemento',
'$ma_30_bairro',
'$ma_31_cidade',
'$ma_32_uf',
'$ma_33_cep',
'$ma_34_iptu_empresa',
'$ma_35_atividades',
'$ma_36_capital_social')";


if (mysqli_query($conn, $sql)) {
    echo "<div class='texto-sucesso'><p>Cadastro efetuado com sucesso!</p>";
} else {
    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);
}





mysqli_close($conn);

?>

<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/"><div class="botao-voltar"><p>Voltar para o site</p></div></a>
</div>

</div>

</div>

</body>
</html>