<!doctype html>
<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
<title>ContSimples Contabilidade Online - Cadastro efetuado com sucesso!</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="css/estilo.css" />

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">

<!-- Integração RD Station -->
<?php
require_once("RD_Station.php");
$rdstation = new RD_Station($_POST);
$rdstation->token = 'f8327c603e68c7399b24c5a1ed25768f';
$rdstation->identifier = 'Cadastro Completo';
$rdstation->ignore_fields = array('fc-trazer-empresa-02-numero-rg', 'fc-trazer-empresa-03-numero-cpf', 'fc-trazer-empresa-04-radio-documentos', 'fc-trazer-empresa-05-rg-digital', 'fc-trazer-empresa-06-cpf-digital', 'fc-trazer-empresa-07-cnh-digital', 'fc-trazer-empresa-08-nome-mae', 'fc-trazer-empresa-10-regime-casamento', 'fc-trazer-empresa-11-opcao-irpf', 'fc-trazer-empresa-12-irpf', 'fc-trazer-empresa-13-titulo-eleitor', 'fc-trazer-empresa-14-nome-empresarial', 'fc-trazer-empresa-15-cnpj', 'fc-trazer-empresa-16-codigo-acesso', 'fc-trazer-empresa-30-numero-funcionarios', 'fc-trazer-empresa-17-paginas-contrato', 'fc-trazer-empresa-18-contrato-pagina1', 'fc-trazer-empresa-19-contrato-pagina2', 'fc-trazer-empresa-20-contrato-pagina3', 'fc-trazer-empresa-21-contrato-pagina4', 'fc-trazer-empresa-40-contrato-pagina5', 'fc-trazer-empresa-41-contrato-pagina6', 'fc-trazer-empresa-42-contrato-pagina7', 'fc-trazer-empresa-43-contrato-pagina8', 'fc-trazer-empresa-21-alvara', 'fc-trazer-empresa-22-tem-certificado', 'fc-trazer-empresa-23-certificado-digital', 'fc-trazer-empresa-24-certificado-senha', 'fc-trazer-empresa-25-numero-socios', 'fc-trazer-empresa-26-doc-socio01', 'fc-trazer-empresa-27-doc-socio02', 'fc-trazer-empresa-28-doc-socio03', 'fc-trazer-empresa-29-doc-socio04');
$rdstation->createLead();
?>

</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">
</div>

<div class="container">

<?php
$servername = "localhost";
$username = "conts916_c_crm";
$password = "contscrm123";
$dbname = "conts916_contsimples_crm";

$target_dir = "./arquivos/cadastro_02_trazer_empresa/";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Falha de Conexão: " . mysqli_connect_error());
}


function tira_acento($string) {

    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));
}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    while($row = mysqli_fetch_assoc($result)) {
        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";
    }
} else {
    echo "0 results";
}

mysqli_close($conn);

*/

 //Carrega Ultimo ID
$sql_id = "SELECT max(clientes_te_id)+1 as id FROM clientes_te";
$result_id = mysqli_query($conn, $sql_id);

foreach($result_id as $row){
$id = $row["id"] ;
}

mkdir($target_dir.$id."_".tira_acento($_POST ['nome']), 0755);

$target = ($target_dir.$id."_".tira_acento($_POST ['nome'])."/");

// echo  "Caminho:  ".$target."<br>";


/*
if (!empty($_FILES['form-completo-05-rg-digital']['name'])) 
{
$fc_05_rg_digital= $target.$id."_rg_".tira_acento($_FILES['form-completo-05-rg-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['form-completo-05-rg-digital']['tmp_name'], $target.$id."_rg_".tira_acento($_FILES['form-completo-05-rg-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
}             
*/

// RECEBENDO OS DADOS PREENCHIDOS DO FORMULÁRIO !
$nome= $_POST ['nome']; //atribuição do campo Nome completo
$email= $_POST ['email']; //atribuição do campo E-mail
$data_cadastro= $_POST ['data_cadastro']; //atribuição do campo data de cadastro:
$telefone= $_POST ['telefone']; //atribuição do campo data de telefone:
$status= $_POST ['status']; //atribuição do campo status:
$te_02_numero_rg= $_POST ['fc-trazer-empresa-02-numero-rg']; //atribuição do campo Número do RG
$te_03_numero_cpf= $_POST ['fc-trazer-empresa-03-numero-cpf']; //atribuição do campo Número do CPF
$te_04_radio_documentos= $_POST ['fc-trazer-empresa-04-radio-documentos']; //atribuição do campo Documento quer irá enviar
$te_05_rg_digital= $_POST ['fc-trazer-empresa-05-rg-digital']; //atribuição do campo RG Digitalizado
$te_06_cpf_digital= $_POST ['fc-trazer-empresa-06-cpf-digital']; //atribuição do campo CPF Digitalizado
$te_07_cnh_digital= $_POST ['fc-trazer-empresa-07-cnh-digital']; //atribuição do campo CNH Digitalizado


if (!empty($_FILES['fc-trazer-empresa-05-rg-digital']['name'])) 
{
$te_05_rg_digital= $target.$id."_rg_".tira_acento($_FILES['fc-trazer-empresa-05-rg-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['fc-trazer-empresa-05-rg-digital']['tmp_name'], $target.$id."_rg_".tira_acento($_FILES['fc-trazer-empresa-05-rg-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
} 

if (!empty($_FILES['fc-trazer-empresa-06-cpf-digital']['name'])) 
{
$te_06_cpf_digital= $target.$id."_cpf_".tira_acento($_FILES['fc-trazer-empresa-06-cpf-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['fc-trazer-empresa-06-cpf-digital']['tmp_name'], $target.$id."_cpf_".tira_acento($_FILES['fc-trazer-empresa-06-cpf-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
} 

if (!empty($_FILES['fc-trazer-empresa-07-cnh-digital']['name'])) 
{
$te_07_cnh_digital= $target.$id."_cnh_".tira_acento($_FILES['fc-trazer-empresa-07-cnh-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['fc-trazer-empresa-07-cnh-digital']['tmp_name'], $target.$id."_cnh_".tira_acento($_FILES['fc-trazer-empresa-07-cnh-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
} 


$te_08_nome_mae= $_POST ['fc-trazer-empresa-08-nome-mae']; //atribuição do campo Nome completo da mãe
$te_09_estado_civil= $_POST ['fc-trazer-empresa-09-estado-civil']; //atribuição do campo Estado Civil
$te_10_regime_casamento= $_POST ['fc-trazer-empresa-10-regime-casamento']; //atribuição do campo Regime de casamento
$te_11_opcao_irpf= $_POST ['fc-trazer-empresa-11-opcao-irpf']; //atribuição do campo Declara imposto de renda
$te_12_irpf= $_POST ['fc-trazer-empresa-12-irpf']; //atribuição do campo Número do último IRPF
$te_13_titulo_eleitor= $_POST ['fc-trazer-empresa-13-titulo-eleitor']; //atribuição do campo Número do título de eleitor
$te_14_nome_empresarial= $_POST ['fc-trazer-empresa-14-nome-empresarial']; //atribuição do campo Nome empresarial
$te_15_cnpj= $_POST ['fc-trazer-empresa-15-cnpj']; //atribuição do campo CNPJ
$te_16_codigo_acesso= $_POST ['fc-trazer-empresa-16-codigo-acesso']; //atribuição do campo Código de acesso ao Simples Nacional
$te_30_numero_funcionarios= $_POST ['fc-trazer-empresa-30-numero-funcionarios']; //atribuição do campo Número de funcionários
$te_17_paginas_contrato= $_POST ['fc-trazer-empresa-17-paginas-contrato']; //atribuição do campo Quantas páginas tem o contrato social
$te_18_contrato_pagina1= $_POST ['fc-trazer-empresa-18-contrato-pagina1']; //atribuição do campo Contrato social Digitalizado página 01
$te_19_contrato_pagina2= $_POST ['fc-trazer-empresa-19-contrato-pagina2']; //atribuição do campo Contrato social Digitalizado página 02
$te_20_contrato_pagina3= $_POST ['fc-trazer-empresa-20-contrato-pagina3']; //atribuição do campo Contrato social Digitalizado página 03
$te_21_contrato_pagina4= $_POST ['fc-trazer-empresa-21-contrato-pagina4']; //atribuição do campo Contrato social Digitalizado página 04
$te_40_contrato_pagina5= $_POST ['fc-trazer-empresa-40-contrato-pagina5']; //atribuição do campo Contrato social Digitalizado página 05
$te_41_contrato_pagina6= $_POST ['fc-trazer-empresa-41-contrato-pagina6']; //atribuição do campo Contrato social Digitalizado página 06
$te_42_contrato_pagina7= $_POST ['fc-trazer-empresa-42-contrato-pagina7']; //atribuição do campo Contrato social Digitalizado página 07
$te_43_contrato_pagina8= $_POST ['fc-trazer-empresa-43-contrato-pagina8']; //atribuição do campo Contrato social Digitalizado página 08
$te_21_alvara= $_POST ['fc-trazer-empresa-21-alvara']; //atribuição do campo Alvará Digitalizado
$te_22_tem_certificado= $_POST ['fc-trazer-empresa-22-tem-certificado']; //atribuição do campo Possui certificado digital  
$te_23_certificado_digital= $_POST ['fc-trazer-empresa-23-certificado-digital']; //atribuição do campo Certificado digital Digitalizado

if (!empty($_FILES['fc-trazer-empresa-23-certificado-digital']['name'])) 
{
$te_23_certificado_digital= $target.$id."_cer_".tira_acento($_FILES['fc-trazer-empresa-23-certificado-digital']['name']); //atribuição do campo RG digitalizado:
move_uploaded_file($_FILES['fc-trazer-empresa-23-certificado-digital']['tmp_name'], $target.$id."_cer_".tira_acento($_FILES['fc-trazer-empresa-23-certificado-digital']['name']));
//echo "RG: ".$fc_05_rg_digital."<br>"  ;    
} 

$te_24_certificado_senha= $_POST ['fc-trazer-empresa-24-certificado-senha']; //atribuição do campo Senha do certificado digital
$te_25_numero_socios= $_POST ['fc-trazer-empresa-25-numero-socios']; //atribuição do campo Quantos sócios tem a empresa
$te_26_doc_socio01= $_POST ['fc-trazer-empresa-26-doc-socio01']; //atribuição do campo Documentos dos sócios Digitalizado 01
$te_27_doc_socio02= $_POST ['fc-trazer-empresa-27-doc-socio02']; //atribuição do campo Documentos dos sócios Digitalizado 02
$te_28_doc_socio03= $_POST ['fc-trazer-empresa-28-doc-socio03']; //atribuição do campo Documentos dos sócios Digitalizado 03
$te_29_doc_socio04= $_POST ['fc-trazer-empresa-29-doc-socio04']; //atribuição do campo Documentos dos sócios Digitalizado 04


$sql = "INSERT INTO clientes_te (
nome,
email,
telefone,
data_cadastro,
status,
te_02_numero_rg,
te_03_numero_cpf,
te_04_radio_documentos,
te_05_rg_digital,
te_06_cpf_digital,
te_07_cnh_digital,
te_08_nome_mae,
te_09_estado_civil,
te_10_regime_casamento,
te_11_opcao_irpf,
te_12_irpf,
te_13_titulo_eleitor,
te_14_nome_empresarial,
te_15_cnpj,
te_16_codigo_acesso,
te_30_numero_funcionarios,
te_17_paginas_contrato,
te_18_contrato_pagina1,
te_19_contrato_pagina2,
te_20_contrato_pagina3,
te_21_contrato_pagina4,
te_40_contrato_pagina5,
te_41_contrato_pagina6,
te_42_contrato_pagina7,
te_43_contrato_pagina8,
te_21_alvara,
te_22_tem_certificado,
te_23_certificado_digital,
te_24_certificado_senha,
te_25_numero_socios,
te_26_doc_socio01,
te_27_doc_socio02,
te_28_doc_socio03,
te_29_doc_socio04)

VALUES (
'$nome',
'$email',
'$telefone',
'$data_cadastro',
'$status',
'$te_02_numero_rg',
'$te_03_numero_cpf',
'$te_04_radio_documentos',
'$te_05_rg_digital',
'$te_06_cpf_digital',
'$te_07_cnh_digital',
'$te_08_nome_mae',
'$te_09_estado_civil',
'$te_10_regime_casamento',
'$te_11_opcao_irpf',
'$te_12_irpf',
'$te_13_titulo_eleitor',
'$te_14_nome_empresarial',
'$te_15_cnpj',
'$te_16_codigo_acesso',
'$te_30_numero_funcionarios',
'$te_17_paginas_contrato',
'$te_18_contrato_pagina1',
'$te_19_contrato_pagina2',
'$te_20_contrato_pagina3',
'$te_21_contrato_pagina4',
'$te_40_contrato_pagina5',
'$te_41_contrato_pagina6',
'$te_42_contrato_pagina7',
'$te_43_contrato_pagina8',
'$te_21_alvara',
'$te_22_tem_certificado',
'$te_23_certificado_digital',
'$te_24_certificado_senha',
'$te_25_numero_socios',
'$te_26_doc_socio01',
'$te_27_doc_socio02',
'$te_28_doc_socio03',
'$te_29_doc_socio04')";


if (mysqli_query($conn, $sql)) {
    echo "<div class='texto-sucesso'><p>Cadastro efetuado com sucesso!</p>";
} else {
    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);
}





mysqli_close($conn);

?>

<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/"><div class="botao-voltar"><p>Voltar para o site</p></div></a>
</div>

</div>

</div>

</body>
</html>