<?php
session_start();
if (isset($_SESSION['email'])){
    header('Location: index.php');
}
?>
<!doctype html>
<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
<title>ContSimples Contabilidade Online</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<!-- <link rel="stylesheet" type="text/css" href="css/estilo.css" /> -->
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css">

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">

</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">


</div>

<div class="container">
<b> RELATÓRIO DE QUALIFICAÇÃO DOS ATENDIMENTOS - TICKET</b>

<?php
$servername = "localhost";
$username = "conts916_q";
$password = "contsq123";
$dbname = "conts916_contsimples_qualifica";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Falha de Conexão: " . mysqli_connect_error());
}


function tira_acento($string) {

    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));
}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    while($row = mysqli_fetch_assoc($result)) {
        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";
    }
} else {
    echo "0 results";
}

mysqli_close($conn);

*/

/* $sql = "SELECT q.*, t.email 
FROM conts916_contsimples_qualifica.qualificacao q 
join conts916_contsimples_fale_conosco.hesk_tickets t on q.ticket=t.trackid 
order by id desc  "; */

$sql = 'SELECT * FROM conts916_contsimples_qualifica.qualificacao';


if (mysqli_query($conn, $sql)) {

$result_sql = mysqli_query($conn, $sql);
    echo "<div class='texto-sucesso'>" 

?>

           <div class="row">
              <div class="col-sm-12">
                  <div id="tabela_flash" class="card-box table-responsive">
                    <table id="tabela" class="display responsive nowrap" style="width:100%;">
                    	<thead>
                    		<tr>
                          <th class="th-font">id</th>
                          <th class="th-font">ticket</th>
                          <th class="th-font">data (0-5)</th>
                          <th class="th-font">nota</th>
                          <th class="th-font">descricao</th>
                    		</tr>
                    	</thead>
                    	<tbody>
                        <?php
                          try{


                            //print_r($select->errorInfo());
                            while( $row = mysqli_fetch_assoc($result_sql) ){

                        $id = $row['id'];
                        $ticket = $row['ticket'];
                        $email = $row['email'];
                        $data = $row['data'];
						            $nota = $row['nota'];
                        $descricao = $row['descricao'];
                   

                        ?> 
                        <tr>
                            <td><?php echo $id; ?></td>
                            <td><?php echo "<a href='https://contsimples.com.br/contsimples/sistema/fale_conosco/ticket.php?track=".$ticket."&e=".$email."' target='_blank'>".$ticket."</a>"; ?></td>
                            <td><?php echo $data; ?></td>
                            <td><?php echo $nota; ?></td>
                            <td><?php echo $descricao;?></td>                         
<?php
                  }
                  }catch(Exception $ex){
                    print_r($ex->getMessage());
                  }							  
?>
                    	</tbody>
                    </table>
                  </div>
              </div>
          </div>
    
<?php    
} else {
    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);
}


mysqli_close($conn);

?>


<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/"><div class="botao-voltar"><p>Voltar para o site</p></div></a>
</div>

</div>

</div>

<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js"></script>
<script type="text/javascript" charset="utf8" src="js/main.js"></script>
</body>
</html>