<?php
session_start();
if (isset($_SESSION['email'])){
    header('Location: index.php');
}
?>

<!doctype html>

<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
    <title>ContSimples Contabilidade Online</title>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="theme-color" content="#4fc198">
    <meta name="robots" content="noindex">

    <link rel="icon" href="img/favicon-nv-contsimples.png">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
    <!-- <link rel="stylesheet" type="text/css" href="css/estilo.css" /> -->
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css">

    <style>
        .botao-voltar {width:220px; height:40px; border-radius:20px; background-color:#1B274A; float:left; position:relative; left:50%; margin:30px 0 0 -110px; transition:all 200ms linear;}
        .botao-voltar p {font-size:18px; color:#4FC198; text-align:center; margin-top:7px;}
    </style>

</head>
<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">
</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">
</div>

<div class="container">

<b> RELATÓRIO - Clientes - Novo Fluxo</b><br>

<!-- <input type="button" class="btn btn-green btn-small botao-incluir alinha-esquerda" onclick="fnExcelReport();" value="Excel" /> -->
<br><br>

<?php

include ("conn.php");

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {

    die("Falha de Conexão: " . mysqli_connect_error());

}

function tira_acento($string) {
    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));

}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";

$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {

    // output data of each row

    while($row = mysqli_fetch_assoc($result)) {

        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";

    }

} else {

    echo "0 results";

}



mysqli_close($conn);



*/



$sql = "

SELECT 
id_novo_fluxo as id

,form_tipo

,nome

,email

,telefone

,cnpj_cpf

,data_cadastro

,data_nasc

,cidade

,uf

,atv1

,atv2

,atv3

,pago

,pago_transacao

,whatsapp

,whatsapp_transacao

,sms

,sms_transacao

,etapa

,obs

FROM _cs_tb_novo_fluxo

ORDER BY id_novo_fluxo

";





if (mysqli_query($conn, $sql)) {



$result_sql = mysqli_query($conn, $sql);

    echo "<div class='texto-sucesso'>" 

?>

           <div class="row">
              <div class="col-sm-12">
                  <div id="tabela_flash" class="card-box table-responsive">
                    <table id="tabela" style="width: 100%" class="display responsive nowrap">
                    	<thead>
                    		<tr>

                            <th class="th-font">id</th>
                            <th class="th-font">form_tipo</th>
                            <th class="th-font">nome</th>
                            <th class="th-font">email</th>
                            <th class="th-font">telefone</th>
                            <th class="th-font">cnpj_cpf</th>
                            <th class="th-font">etapa</th>
                            <th class="th-font">data_cadastro</th>
                            <th class="th-font">data_nasc</th>
                            <th class="th-font">cidade</th>
                            <th class="th-font">uf</th>
                            <th class="th-font">atv1</th>
                            <th class="th-font">atv2</th>
                            <th class="th-font">atv3</th>
                            <th class="th-font">pago</th>
                            <th class="th-font">pago_transacao</th>
                            <th class="th-font">whatsapp</th>
                            <th class="th-font">whatsapp_transacao</th>
                            <th class="th-font">sms</th>
                            <th class="th-font">sms_transacao</th>
                            <th class="th-font">obs</th>

                    		</tr>
                    	</thead>

                    	<tbody>

                        <?php

                          try{
                            //print_r($select->errorInfo());

                            while( $row = mysqli_fetch_assoc($result_sql) ){

                                $id = $row['id'];
                                $form_tipo = $row['form_tipo'];
                                $nome = preg_replace( '/[`^~\'"]/', null, iconv( 'UTF-8', 'UTF-8//TRANSLIT', utf8_encode($row['nome']) ) );
                                $email = $row['email'];
                                $telefone = $row['telefone'];
                                $cnpj_cpf = $row['cnpj_cpf'];
                                $etapa = $row['etapa'];
                                $data_cadastro = $row['data_cadastro'];
                                $data_nasc = $row['data_nasc'];
                                $cidade = $row['cidade'];
                                $uf = $row['uf'];
                                $atv1 = $row['atv1'];
                                $atv2 = $row['atv2'];
                                $atv3 = $row['atv3'];
                                $pago = $row['pago'];
                                $pago_transacao = $row['pago_transacao'];
                                $whatsapp = $row['whatsapp'];
                                $whatsapp_transacao = $row['whatsapp_transacao'];
                                $sms = $row['sms'];
                                $sms_transacao = $row['sms_transacao'];
                                $obs = $row['obs'];

                        ?> 

                        <tr>

                            <td><?php echo $id; ?></td>
                            
                            <td><?php 

                              switch ($form_tipo) {

                                case 'abrir empresa':
                                    if ($pago=='0' || $sms=='0') {  echo "<a href='https://contsimples.com.br/contsimples/wp-content/themes/contsimplesv4/manual-abrir-empresa.php?nome=$nome&email=$email&telefone=$telefone&cnpj_cpf=$cnpj_cpf&data_nasc=$data_nasc&cidade=$cidade&uf=$uf&atv1=$atv1&atv2=$atv2&atv3=$atv3&pago_transacao=$pago_transacao&obs=$obs' target='_blank'>".$form_tipo." </a>";

                                    } else { echo $form_tipo;}

                                    break;

                                case 'abrir mei':
                                    if ($pago=='0' || $sms=='0') {  echo "<a href='https://contsimples.com.br/contsimples/wp-content/themes/contsimplesv4/manual-abrir-mei.php?nome=$nome&email=$email&telefone=$telefone&cnpj_cpf=$cnpj_cpf&data_nasc=$data_nasc&cidade=$cidade&uf=$uf&atv1=$atv1&atv2=$atv2&atv3=$atv3&pago_transacao=$pago_transacao&obs=$obs' target='_blank'>".$form_tipo." </a>";

                                    } else { echo $form_tipo;}

                                    break;

                                case 'trazer empresa':
                                    if ($pago=='0' || $sms=='0') {  echo "<a href='https://contsimples.com.br/contsimples/wp-content/themes/contsimplesv4/manual-trazer-empresa.php?nome=$nome&email=$email&telefone=$telefone&cnpj_cpf=$cnpj_cpf&data_nasc=$data_nasc&cidade=$cidade&uf=$uf&atv1=$atv1&atv2=$atv2&atv3=$atv3&pago_transacao=$pago_transacao&obs=$obs' target='_blank'>".$form_tipo." </a>";

                                    } else { echo $form_tipo;}

                                    break;

                                case 'trazer mei':
                                    if ($pago=='0' || $sms=='0') {  echo "<a href='https://contsimples.com.br/contsimples/wp-content/themes/contsimplesv4/manual-trazer-mei.php?nome=$nome&email=$email&telefone=$telefone&cnpj_cpf=$cnpj_cpf&data_nasc=$data_nasc&cidade=$cidade&uf=$uf&atv1=$atv1&atv2=$atv2&atv3=$atv3&pago_transacao=$pago_transacao&obs=$obs' target='_blank'>".$form_tipo." </a>";

                                    } else { echo $form_tipo;}

                                    break;

                                default:
                                    echo $form_tipo;

                            }    

                            ?></td>

                            <td><?php echo $nome; ?></td>
                            <td><?php echo $email; ?></td>
                            <td><?php echo $telefone; ?></td>
                            <td><?php echo $cnpj_cpf; ?></td>
                            <td><?php echo $etapa; ?></td>
                            <td><?php echo $data_cadastro; ?></td>
                            <td><?php echo $data_nasc; ?></td>
                            <td><?php echo $cidade; ?></td>
                            <td><?php echo $uf; ?></td>
                            <td><?php echo $atv1; ?></td>
                            <td><?php echo $atv2; ?></td>
                            <td><?php echo $atv3; ?></td>
                            <td><?php echo $pago; ?></td>
                            <td><?php echo $pago_transacao; ?></td>
                            <td><?php echo $whatsapp; ?></td>
                            <td><?php echo $whatsapp_transacao; ?></td>
                            <td><?php echo $sms; ?></td>
                            <td><?php echo $sms_transacao; ?></td>
                            <td><?php echo $obs; ?></td>

<?php

    }

    }catch(Exception $ex){

    print_r($ex->getMessage());

    }							  

?>

                    	</tbody>

                    </table>
                  </div>
              </div>
          </div>

<?php    

} else {

    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);

}

mysqli_close($conn);

?>

<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/ferramentas\menu.php"><div class="botao-voltar"><p>Voltar para o MENU</p></div></a>
</div>

</div>

</div>

<script>

    function fnExcelReport()
    {
        var tab_text = 'header("Content-Encoding: utf-8")';
        var tab_text = 'header("Content-Type: text/csv; charset=utf-8")';
        var tab_text = '<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />';
        var tab_text = '<table border="1px" style="font-size:20px" ">';
        var textRange;
        var j = 0;
        var tab = document.getElementById('tabela'); // id of table
        var lines = tab.rows.length;

        // the first headline of the table
        if (lines > 0) {

            tab_text = tab_text + '<tr bgcolor="#DFDFDF">' + tab.rows[0].innerHTML + '</tr>';

        }

        // table data lines, loop starting from 1
        for (j = 1 ; j < lines; j++) {

            tab_text = tab_text + "<tr>" + tab.rows[j].innerHTML + "</tr>";

        }

        tab_text = tab_text + "</table>";
        tab_text = tab_text.replace(/<A[^>]*>|<\/A>/g, "");             //remove if u want links in your table
        tab_text = tab_text.replace(/<img[^>]*>/gi,"");                 // remove if u want images in your table
        tab_text = tab_text.replace(/<input[^>]*>|<\/input>/gi, "");    // reomves input params

        // console.log(tab_text); // aktivate so see the result (press F12 in browser)

        var ua = window.navigator.userAgent;
        var msie = ua.indexOf("MSIE ");

        // if Internet Explorer
        if (msie > 0 || !!navigator.userAgent.match(/Trident.*rv\:11\./)) {

            txtArea1.document.open("txt/html","replace");
            txtArea1.document.write(tab_text);
            txtArea1.document.close();
            txtArea1.focus();
            sa = txtArea1.document.execCommand("SaveAs", true, "DataTableExport.xls");

        }

        else // other browser not tested on IE 11

        sa = window.open('data:application/vnd.ms-excel,' + escape(tab_text));

        return (sa);

    }

</script>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js"></script>
<script type="text/javascript" charset="utf8" src="js/main.js"></script>

</body>
</html>