<!doctype html>
<html lang="pt-br">

<head>
<meta charset="utf-8">
<title>Cadastro completo de abertura de MEI - ContSimples Contabilidade Online</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="css/jquery.filer.css" />
<link rel="stylesheet" type="text/css" href="css/jquery.filer-dragdropbox-theme.css" />
<link rel="stylesheet" type="text/css" href="css/estilo.css" />

<script type="text/javascript" src="js/jquery-3.1.1.min.js"></script>

</head>

<body>
<?php date_default_timezone_set('America/Sao_Paulo'); ?>

<!-- Cabeçalho -->
<header class="cabecalho">
  <div class="cabecalho-conteudo">
  <div class="container-fluid">
    <div class="col-lg-3 col-md-3 col-sm-3">
        <div class="logo"><a href="/sistema/crm/cadastro_04_abrir_mei.php"><div class="logo-nv"></div></a></div>
    </div>
    <div class="col-lg-6 col-md-6 col-sm-6">
        <h1>Cadastro completo para abertura de MEI</h1>
    </div>
    <div class="col-lg-3 col-md-3 col-sm-3">

    </div>
  </div>
  </div>
</header>

<div class="container">


<div class="formulario-cadastro-backend">
<div id="topoancora"></div>

<?php
$inicialnome = $_GET['inicialnome'];
$inicialemail = $_GET['inicialemail'];
$inicialtelefone = $_GET['inicialtelefone'];
$inicialcpf = $_GET['inicialcpf'];
?>

<form method="post" action="grava_cad_04_abrir_mei.php" enctype="multipart/form-data" id="formabrirmei">
  <div class="wizard">
    <div class="wizard-inner">

<div class="wizard2">
<!-- Abas -->
<div class="connecting-line"></div>
<ul class="nav nav-tabs" role="tablist">
  <li role="presentation" class="active"><a href="#tab1" aria-controls="step1" role="tab" data-toggle="tab"><span class="round-tab">
<i class="glyphicon glyphicon-user"></i></span></a><p class="texto-tab">Dados Pessoais</p></li>
  <li role="presentation"><a href="#tab2" aria-controls="step2" role="tab" data-toggle="tab"><span class="round-tab">
<i class="glyphicon glyphicon-folder-open"></i></span></a><p class="texto-tab">Dados da empresa</p></li>
</ul>
</div><!-- /wizard2 -->
</div><!-- /wizard-inner -->

<!-- Aba Dados Pessoais -->
<div class="tab-content">
<div role="tabpanel" class="tab-pane fade in active" id="tab1">

<form method="post" action="" enctype="multipart/form-data">

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div class="row">

  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Nome completo*: (responsável pelo CNPJ)</label>
    <input type="text" name="nome" id="nome" class="form-duvida" value="<?php echo $inicialnome; ?>" required>
    </div>
  </div>

</div>

<div class="row">

  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Confirme seu e-mail*:</label>
    <input type="email" name="email" id="email" class="form-duvida" value="<?php echo $inicialemail; ?>" required>
    </div>
  </div>

</div>

<div class="row">
  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
      <label for="telefone">Confirme seu telefone*:</label>
      <input type="tel" name="telefone" id="telefone" class="form-duvida mascara-tel" value="<?php echo $inicialtelefone; ?>" required>
    </div> 
  </div>
</div>


<div class="row">

  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
    <label>Número do RG*: (Identidade)</label>
    <input type="text" name="fc-abrir-mei-02-numero-rg" class="form-duvida" required>
    </div>
  </div>

  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
    <label>Número do CPF*:</label>
    <input type="tel" name="fc-abrir-mei-03-numero-cpf" class="form-duvida mascara-cpf" value="<?php echo $inicialcpf; ?>" required>
    </div>
  </div>

</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div><hr>
  </div>
</div>



<div class="row">

  <div class="col-lg-12 col-md-12 col-sm-12">
    <h3>Documentos digitalizados:</h3>
    <p class="azul-claro"><i class="glyphicon glyphicon-info-sign"></i> Não se esqueça de enviar seus documentos, você pode enviar abaixo seu RG e CPF ou CNH.<br>
    <i class="glyphicon glyphicon-info-sign"></i> Você pode digitalizar seus documentos em um scanner ou tirar foto pelo celular, mas é requerido que as informações estejam legíveis.</p>
    <label>Quais documentos você irá enviar?</label>
  </div>

  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>

  <div class="col-lg-12 col-md-12 col-sm-12">
    <input type="radio" name="fc-abrir-mei-04-radio-documentos" class="tipodocumento" id="opcao-rgcpf" checked="checked" value="RG e CPF"><label for="opcao-rgcpf"><span></span>RG e CPF</label>
    <input type="radio" name="fc-abrir-mei-04-radio-documentos" class="tipodocumento" id="opcao-cart" value="CNH (Carteira de motorista)"><label for="opcao-cart"><span></span>CNH (Carteira de motorista)</label>
  </div>

</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div class="row">

  <div id="rgcpf">
    <div class="col-lg-4 col-md-4 col-sm-4">
      <label>RG Digitalizado ou foto*:</label>
      <input type="file" name="fc-abrir-mei-05-rg-digital" class="upload" accept="application/pdf,image/*" required>
    </div>

    <div class="col-lg-4 col-md-4 col-sm-4">
      <label>CPF Digitalizado ou foto*:</label>
      <input type="file" name="fc-abrir-mei-06-cpf-digital" class="upload" accept="application/pdf,image/*" required>
    </div>
  </div>

</div>

<div class="row">
  <div id="carteira-motorista">
    <div class="col-lg-5 col-md-5 col-sm-5">
      <label>CNH Digitalizada ou foto*:</label>
      <input type="file" name="fc-abrir-mei-07-cnh-digital" class="upload" accept="application/pdf,image/*">
    </div>
  </div>
</div>


<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div><hr>
  </div>
</div>

<div class="row">
  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Nome completo da mãe*:</label>
    <input type="text" name="fc-abrir-mei-08-nome-mae" class="form-duvida" required>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
    <label>Declara Imposto de Renda (IRPF)?</label>
    <input type="radio" name="fc-abrir-mei-11-opcao-irpf" class="declarairpf" id="pede-irpf" value="Sim" checked="checked"><label for="pede-irpf"><span></span>Sim</label>
    <input type="radio" name="fc-abrir-mei-11-opcao-irpf" class="declarairpf" id="pede-eleitor" value="Não"><label for="pede-eleitor"><span></span>Não</label>
    </div>
  </div>

  <div id="opcao-irpf">
    <div class="col-lg-4 col-md-4 col-sm-4">
      <div class="campo-controle">
      <label>Número do último IRPF*: <a data-toggle="modal" data-target="#modalirpfprincipal" class="link">Ver modelo</a></label>
      <input type="tel" name="fc-abrir-mei-12-irpf" class="form-duvida mascara-irpf" required>
      </div>
    </div>

    <!-- Modal IRPF-->
    <div class="modal fade" id="modalirpfprincipal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <h4 class="modal-title" id="myModalLabel">Onde está o número do IRPF</h4>
          </div>
          <div class="modal-body">      
              <img src="https://contsimples.com.br/contsimples/imagens/exemplo-recibo-irpf.jpg" alt="Modelo de número do IRPF" />
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Fechar</button>
          </div>
        </div>
      </div>
    </div>
  </div><!-- /pedeirpf -->


  <div id="opcaoeleitor">
    <div class="col-lg-4 col-md-4 col-sm-4">
      <div class="campo-controle">
      <label>Número do título de eleitor*: (<a href="http://www.tse.jus.br/eleitor/servicos/titulo-e-local-de-votacao/consulta-por-nome" target="_blank">Consulte aqui</a>)</label>
      <input type="tel" name="fc-abrir-mei-13-titulo-eleitor" class="form-duvida mascara-eleitor">
      </div>
    </div>
  </div>

</div><!-- /row -->


<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
   <div class="quebra-linha-espaco"></div><hr>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <h3>Endereço residencial:</h3>
  </div>
</div>


<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div class="row">
  <div class="col-lg-2 col-md-2 col-sm-2">
    <div class="campo-controle">
    <label>CEP*:</label>
    <input type="tel" name="fc-abrir-mei-20-cep" id="cep" class="form-duvida mascara-cep" required>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Nome da rua*:</label>
    <input type="text" name="fc-abrir-mei-14-nome-rua" id="rua" class="form-duvida" required>
    </div>
  </div>
</div>

<div class="row">

  <div class="col-lg-2 col-md-2 col-sm-2">
    <div class="campo-controle">
    <label>Número*:</label>
    <input type="tel" name="fc-abrir-mei-15-numero-rua" class="form-duvida" required>
    </div>
  </div>

  <div class="col-lg-3 col-md-3 col-sm-3">
    <div class="campo-controle">
    <label>Complemento:</label>
    <input type="text" name="fc-abrir-mei-16-complemento" placeholder="Casa, Apto., nº da sala..." class="form-duvida">
    </div>
  </div>

  <div class="col-lg-3 col-md-3 col-sm-3">
    <div class="campo-controle">
    <label>Bairro*:</label>
    <input type="text" name="fc-abrir-mei-17-bairro" id="bairro" class="form-duvida" required>
    </div>
  </div>

</div><!-- /row -->

<div class="row">

  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
    <label>Cidade*:</label>
    <input type="text" name="fc-abrir-mei-18-cidade" id="cidade" class="form-duvida" required>
    </div>
  </div>

  <div class="col-lg-2 col-md-2 col-sm-2">
    <div class="campo-controle">
    <label>UF*:</label>
    <select name="fc-abrir-mei-19-uf" id="uf" class="form-duvida">
      <option value="AL">AL</option>
      <option value="AP">AP</option>
      <option value="AM">AM</option>
      <option value="BA">BA</option>
      <option value="CE">CE</option>
      <option value="DF">DF</option>
      <option value="ES">ES</option>
      <option value="GO">GO</option>
      <option value="MA">MA</option>
      <option value="MT">MT</option>
      <option value="MS">MS</option>
      <option value="MG">MG</option>
      <option value="PA">PA</option>
      <option value="PB">PB</option>
      <option value="PR">PR</option>
      <option value="PE">PE</option>
      <option value="PI">PI</option>
      <option value="RJ" selected>RJ</option>
      <option value="RN">RN</option>
      <option value="RS">RS</option>
      <option value="RO">RO</option>
      <option value="RR">RR</option>
      <option value="SC">SC</option>
      <option value="SP">SP</option>
      <option value="SE">SE</option>
      <option value="TO">TO</option>
    </select>
    </div>
  </div>

</div><!-- /row -->

<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12">
<div class="quebra-linha-espaco"></div><hr>
</div>
</div>

<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12">
<a class="btnNext scroll alinha-direita" href="#topoancora"><div class="botao-acao-proximo">Próximo passo  <i class="glyphicon glyphicon-chevron-right"></i></div></a>
</div>
</div>

</div><!-- /Fim da aba -->


<!-- Aba Dados da Empresa -->
<div role="tabpanel" class="tab-pane fade" id="tab2">

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <h3>Dados da empresa:</h3>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div class="row">
  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Nome Fantasia*:</label>
    <input type="text" name="fc-abrir-mei-24-nome-fantasia" class="form-duvida" required>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-3 col-md-3 col-sm-3">
    <div class="campo-controle">
    <label>Tem funcionário?*:</label>
    <input type="radio" name="fc-abrir-mei-40-numero-funcionarios" id="temfuncionarionao" value="Não" checked="checked"><label for="temfuncionarionao"><span></span>Não</label>
    <input type="radio" name="fc-abrir-mei-40-numero-funcionarios" id="temfuncionariosim" value="Sim"><label for="temfuncionariosim"><span></span>Sim</label>
    </div>
  </div>

</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"><hr></div>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <h3>Endereço da empresa</h3>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <p>O endereço de funcionamento da empresa será o mesmo endereço residencial?:</p>
    <input type="radio" name="fc-abrir-mei-26-endereco-referencia" class="enderecoconferencia" id="enderecoconferenciaopcaosim" value="Sim"><label for="enderecoconferenciaopcaosim"><span></span>Sim</label>
    <input type="radio" name="fc-abrir-mei-26-endereco-referencia" class="enderecoconferencia" id="enderecoconferenciaopcaonao" value="Não" checked="checked"><label for="enderecoconferenciaopcaonao"><span></span>Não</label>
  </div>
</div>

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div>
  </div>
</div>

<div id="enderecoreferenciasim">
  <p><b>O endereço residencial preenchido na etapa anterior pelo responsável do CNPJ, obrigatoriamente, por lei, será o endereço de funcionamento da empresa.</b></p>
<p>OBS.: Com excessão da Prefeitura do Rio de Janeiro, alguns municípios exigem a autorização do síndico, em caso de condomínio, para o Ponto de Referência.</p>
</div>


<div id="enderecoreferencianao">
  <p><b>Preencha abaixo o endereço da empresa:</b></p><br>

<div class="row">
  <div class="col-lg-2 col-md-2 col-sm-2">
    <div class="campo-controle">
    <label>CEP*:</label>
    <input type="tel" name="fc-abrir-mei-33-cep" id="cep2" class="form-duvida mascara-cep">
    </div>
  </div>
</div>


<div class="row">
  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Nome da rua*:</label>
    <input type="text" name="fc-abrir-mei-27-nome-rua" id="rua2" class="form-duvida">
    </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-2 col-md-2 col-sm-2">
    <div class="campo-controle">
    <label>Número*:</label>
    <input type="tel" name="fc-abrir-mei-28-numero-rua" class="form-duvida">
    </div>
  </div>

  <div class="col-lg-3 col-md-3 col-sm-3">
    <div class="campo-controle">
    <label>Complemento*:</label>
    <input type="text" name="fc-abrir-mei-29-complemento" placeholder="Casa, Apto., nº da sala..." class="form-duvida">
    </div>
  </div>

  <div class="col-lg-3 col-md-3 col-sm-3">
    <div class="campo-controle">
    <label>Bairro*:</label>
    <input type="text" name="fc-abrir-mei-30-bairro" id="bairro2" class="form-duvida">
    </div>
  </div>
</div>

<div class="row">

  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
    <label>Cidade*:</label>
    <input type="text" name="fc-abrir-mei-31-cidade" id="cidade2" class="form-duvida">
    </div>
  </div>

  <div class="col-lg-2 col-md-2 col-sm-2">
    <div class="campo-controle">
    <label>UF*:</label>
    <select name="fc-abrir-mei-32-uf" id="uf2" class="form-duvida">
      <option value="AL">AL</option>
      <option value="AP">AP</option>
      <option value="AM">AM</option>
      <option value="BA">BA</option>
      <option value="CE">CE</option>
      <option value="DF">DF</option>
      <option value="ES">ES</option>
      <option value="GO">GO</option>
      <option value="MA">MA</option>
      <option value="MT">MT</option>
      <option value="MS">MS</option>
      <option value="MG">MG</option>
      <option value="PA">PA</option>
      <option value="PB">PB</option>
      <option value="PR">PR</option>
      <option value="PE">PE</option>
      <option value="PI">PI</option>
      <option value="RJ" selected>RJ</option>
      <option value="RN">RN</option>
      <option value="RS">RS</option>
      <option value="RO">RO</option>
      <option value="RR">RR</option>
      <option value="SC">SC</option>
      <option value="SP">SP</option>
      <option value="SE">SE</option>
      <option value="TO">TO</option>
    </select>
    </div>
  </div>

</div>


</div><!-- /enderecoreferencianao -->

<div class="row">
  <div class="col-lg-12 col-md-12 col-sm-12">
    <div class="quebra-linha-espaco"></div><hr>
  </div>
</div>


<div class="row">
  <div class="col-lg-4 col-md-4 col-sm-4">
    <div class="campo-controle">
    <label>Número do IPTU (da empresa): <a data-toggle="modal" data-target="#modaliptu" class="link">Ver modelo</a></label>
    <input type="tel" name="fc-abrir-mei-34-iptu-empresa" class="form-duvida">
    </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-8 col-md-8 col-sm-8">
    <div class="campo-controle">
    <label>Descreva sua(s) atividade(s) profissional(is)*: (Máximo 250 caracteres)</label>
    <textarea type="text" name="fc-abrir-mei-35-atividades" rows="5" maxlength="250" class="form-duvida" required></textarea>
    </div>
  </div>
</div>


    <!-- Modal IPTU-->
    <div class="modal fade" id="modaliptu" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <h4 class="modal-title" id="myModalLabel">Onde encontrar o nº do IPTU</h4>
          </div>
          <div class="modal-body">      
              <img src="https://contsimples.com.br/contsimples/imagens/documento-iptu.jpg" alt="Modelo de número do IRPF" />
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-default botao-fechar" data-dismiss="modal">Fechar</button>
          </div>
        </div>
      </div>
    </div>


<div class="row">
  <div class="col-lg-4 col-md-4 col-sm-4">
  <div class="campo-controle">
  <label>Valor do Capital Social*:</label>
  <div class="input-group">
    <div class="input-group-addon">R$</div>
      <input type="tel" name="fc-abrir-mei-36-capital-social" class="form-duvida valreal" required>
    </div>
  </div>
  </div>
</div>


<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12">
<div class="quebra-linha-espaco"></div><hr>
</div>
</div>

<!-- Modal Enviando.. -->
<div class="modal fade" id="modalEnviando" tabindex="-1" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
          <!--<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>-->
          <h4 class="modal-title" id="myModalLabel">Enviando...</h4>
      </div>
      <div class="modal-body">
          <div class="progress">
            <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%"></div>
          </div>
          <p>Aguarde enquanto os dados são enviados...</p>                     
      </div>    
    </div>
  </div>
</div>

<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12">
<a class="btnPrevious scroll alinha-esquerda" href="#topoancora"><div class="botao-acao-proximo"> <i class="glyphicon glyphicon-chevron-left"></i> Passo anterior</div></a>
<input type="hidden" class="form-duvida" name="enquadramento" id="enquadramento" value="MEI">
<input type="hidden" class="form-duvida" name="acao" id="acao" value="Abrir">
<input type="hidden" class="form-duvida" name="status" id="status" value="Novo">
<input type="hidden" class="form-duvida" name="atividade-da-empresa" id="atividade-da-empresa" value="Serviço">
<input type="hidden" class="form-duvida" name="data_cadastro" id="data-cadastro" value="<?php echo date("Y-m-d H:i:s"); ?>">
<input type="submit" class="form-cadastro-enviar alinha-direita" id="botao-enviar-form" value="Completar meu cadastro">
</div>
</div>

</div><!-- Fim da aba -->

</div><!-- /Fim da tab-content -->

            
</div><!-- /wizard -->
</form>
</div><!-- /formulario-cadastro-backend -->

</div><!-- /container -->

<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/masked.js"></script>
<script type="text/javascript" src="js/jquery.maskMoney.min.js"></script>
<script type="text/javascript" src="js/jquery.validate.min.js"></script>
<script type="text/javascript" src="js/localization/messages_pt_BR.min.js"></script>
<script type="text/javascript" src="js/cep-busca.js"></script>
<script type="text/javascript" src="js/jquery.filer.min.js"></script>
<script type="text/javascript" src="js/controles-forms.js"></script>



<script type="text/javascript">
$("#formabrirmei").validate({
  submitHandler: function (form) {   
            form.submit();    
            $('#modalEnviando').modal('show');
      }

});

$('#botao-enviar-form').click(function () {
    $('input:invalid').each(function () {
        // Find the tab-pane that this element is inside, and get the id
        var $closest = $(this).closest('.tab-pane');
        var id = $closest.attr('id');

        // Find the link that corresponds to the pane and have it show
        $('.nav a[href="#' + id + '"]').tab('show');

        // Only want to do it once
        return false;
    });
});

$(document).ready(function() {
     $('.upload').filer({
      limit: 1,
      maxSize: 3,
      fileMaxSize: 3,
      extensions: ["jpg", "png", "gif", "pdf", "jpeg", "tiff"],
      showThumbs: true,
      captions: {
        button: "Escolher arquivo",
        feedback: "Escolher arquivo para enviar",
        feedback2: "Arquivo(s) escolhido(s)",
        drop: "Solte o arquivo aqui para carregar",
        removeConfirmation: "Deseja remover este arquivo?",
        errors: {
          filesLimit: "Apenas {{fi-limit}} arquivos são permitidos.",
          filesType: "Apenas imagens ou arquivos PDF são permitidos.",
          filesSize: "{{fi-name}} é muito grande! Selecione arquivos com no máximo {{fi-fileMaxSize}} MB.",
          filesSizeAll: "Os arquivos enviados são grandes! Selecione arquivos com no máximo {{fi-maxSize}} MB.",
          folderUpload: "Não é permitido enviar pastas"
          }
        }
        
      });
             
});

</script>

</body>
</html>