<?php
session_start();
if (isset($_SESSION['email'])){
    header('Location: index.php');
}
?>
<!doctype html>
<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
<title>ContSimples Contabilidade Online</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<!-- <link rel="stylesheet" type="text/css" href="css/estilo.css" /> -->
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css">

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">

</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">


</div>

<div class="container">
<b> RELATÓRIO - FINANCEIRO - BOLETOS ABERTOS </b><br><br>

<?php
$servername = "localhost";
$username = "conts916_consult";
$password = "contsimples@123";
$dbname = "conts916_contsimples41wp";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Falha de Conexão: " . mysqli_connect_error());
}


function tira_acento($string) {

    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));
}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    while($row = mysqli_fetch_assoc($result)) {
        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";
    }
} else {
    echo "0 results";
}

mysqli_close($conn);

*/
$cliente = $_GET['id'];

$sql = "
select f.client
,c.alterdata
,c.name as nome
,c.contact as contato
,c.email
,concat(c.ddd_phone,phone) as tel
,f.valor
,f.desc_file as descricao
,f.data_venc as data_vencimento
,replace(f.path,'./uploads/','https://contsimples.com.br/sistema/uploads/') as caminho 
,f.status 
from conts916_contsimples.files f
join conts916_contsimples.w_client_status c
on f.client = c.client_id
where f.client='".$cliente."' 
and f.product=60 
and f.ind_up='C' 
and f.status not in ('pago','cancelado','pago + nf salva') 
and f.data_venc <= now() 
ORDER BY f.client DESC
";


if (mysqli_query($conn, $sql)) {

$result_sql = mysqli_query($conn, $sql);
    echo "<div class='texto-sucesso'>" 

?>

           <div class="row">
              <div class="col-sm-12">
                  <div id="tabela_flash" class="card-box table-responsive">
                    <table id="tabela" class="display responsive nowrap" style="width:100%;">
                    	<thead>
                    		<tr>
                          <th class="th-font">ID</th>
                          <th class="th-font">ALTERDATA</th>
                          <th class="th-font">STATUS</th> 
                          <th class="th-font">DESCRIÇÃO</th>
                          <th class="th-font">DATA VENCIMENTO</th>
                          <th class="th-font">VALOR</th>
                          <th class="th-font">BOLETO</th>
                          <th class="th-font">NOME</th>
                          <th class="th-font">CONTATO</th>
                          <th class="th-font">EMAIL</th>
                          <th class="th-font">TEL</th>  
                    		</tr>
                    	</thead>
                    	<tbody>
                        <?php
                        
                            $valor_acumulado = 0;
                            $qtde_boletos = 0;
                        
                          try{


                            //print_r($select->errorInfo());
                            while( $row = mysqli_fetch_assoc($result_sql) ){

                                $id = $row['client'];
                                $alterdata = $row['alterdata'];
                                $valor = $row['valor'];
        						            $descricao = $row['descricao'];
                                $dt = $row['data_vencimento'];
                                $caminho = $row['caminho'];
                                $status = $row['status'];
                                $nome = $row['nome']; 
                                $contato = $row['contato']; 
                                $email = $row['email']; 
                                $tel = $row['tel']; 
                                
                                $valor_acumulado =  $valor_acumulado + $valor;
                                $qtde_boletos++;
        
                        ?> 
                        <tr>
                            <td><?php echo $id; ?></td>
                            <td><?php echo $alterdata; ?></td> 
                            <td><?php echo $status; ?></td> 
                            <td><?php echo $descricao; ?></td> 
                            <td><?php echo $dt; ?></td> 
                            <td><?php echo $valor; ?></td>
                            <td><a href="<?php echo $caminho;?>" target="_blank">BOLETO</a></td>
                            <td><?php echo $nome;?></td>
                            <td><?php echo $contato; ?></td>
                            <td><?php echo $email; ?></td>
                            <td><?php echo $tel; ?></td>
                                                
<?php
                  }
                  }catch(Exception $ex){
                    print_r($ex->getMessage());
                  }							  
?>
                    	</tbody>
                    </table>
                  </div>
              </div>
          </div>
    
<?php    
} else {
    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);
}


mysqli_close($conn);

echo '<br>';
echo 'QUANTIDADE DE BOLETOS ABERTOS: '.$qtde_boletos.' boleto(s)<br>';
echo 'VALOR DE BOLETOS ABERTOS: R$ '.$valor_acumulado.'<br>';  

?>
<br>

<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/ferramentas/situacao_cliente.php"><div class="botao-voltar"><p>Voltar para Situação Cliente</p></div></a>
</div>

</div>

</div>


<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js"></script>
<script type="text/javascript" charset="utf8" src="js/main.js"></script>

</body>
</html>

