<?php
session_start();
if (isset($_SESSION['email'])){
    header('Location: index.php');
}
?>
<!doctype html>
<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>
<title>ContSimples Contabilidade Online</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">

<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<!-- <link rel="stylesheet" type="text/css" href="css/estilo.css" /> -->
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css">

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">

</div>

<div class="centraliza-conteudo">

<div class="logo-sucesso">


</div>

<div class="container">
<b> RELATÓRIO - TICKET - TOTAL DE TICKET</b><br>

<?php
include ("conn_falec.php");

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Falha de Conexão: " . mysqli_connect_error());
}


function tira_acento($string) {

    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));
}

/* Teste de select

$sql = "SELECT admin_id, email, name FROM admin";
$result = mysqli_query($conn, $sql);

if (mysqli_num_rows($result) > 0) {
    // output data of each row
    while($row = mysqli_fetch_assoc($result)) {
        echo "id: " . $row["admin_id"]. " - Name: " . $row["name"]. " " . $row["email"]. "<br>";
    }
} else {
    echo "0 results";
}

mysqli_close($conn);

*/
$alterdata = $_GET['id'];

$sql = "
SELECT a.NAME as nome
	,a.email
  ,a.alterdata
	,a.STATUS as tipo
	,a.trackid
	,a.dt
	,a.lastchange
  ,a.categoria
	,a.responsavel
	,a.dias_sem_resposta
  ,b.mensagem
FROM w_cs_tickets a
left join w_cs_anotacao_ticket b
on a.trackid=b.trackid
where alterdata='".$alterdata."'
ORDER BY dias_sem_resposta DESC
";


if (mysqli_query($conn, $sql)) {

$result_sql = mysqli_query($conn, $sql);
    echo "<div class='texto-sucesso'>" 

?>

           <div class="row">
              <div class="col-sm-12">
                  <div id="tabela_flash" class="card-box table-responsive">
                    <table id="tabela" class="display responsive nowrap" style="width:100%;">
                    	<thead>
                    		<tr>
                          <th class="th-font">D.SEM RES</th>
                          <th class="th-font">NOME</th>
                          <th class="th-font">EMAIL</th>
                          <th class="th-font">STATUS</th>
                          <th class="th-font">ID</th>
                          <th class="th-font">DATA CRIAÇÃO</th>
                          <th class="th-font">ULTIMA RESPOSTA</th>
                          <th class="th-font">CATEGORIA</th>
                          <th class="th-font">RESPONSÁVEL</th>
                          <th class="th-font">ANOTAÇÕES</th>    
                    		</tr>
                    	</thead>
                    	<tbody>
                        <?php
                          try{


                            //print_r($select->errorInfo());
                            while( $row = mysqli_fetch_assoc($result_sql) ){

                                $name = $row['nome'];
                                $email = $row['email'];
                                $status = $row['tipo'];
        						            $trackid = $row['trackid'];
                                $dt = $row['dt'];
                                $lastchange = $row['lastchange'];
                                $categoria = $row['categoria'];
                                $responsavel = $row['responsavel'];
                                $dias_sem_resposta = $row['dias_sem_resposta'];
                                $mensagem = $row['mensagem'];
                           
        
                        ?> 
                        <tr>
                            <td><?php echo $dias_sem_resposta; ?></td> 
                            <td><?php echo $name; ?></td>
                            <td><?php echo $email; ?></td>
                            <td><?php 
                            switch ($status) {
              								case '0':
                                echo '0 - NOVO TICKET'  ;
              								break;
               								case '1':
                                echo '1 - Aguardando Resposta ( contsimples )'  ;
              								break;
                              case '2':
                                echo '2 - Respondido ( contsimples )'  ;
              								break;
              								case '4':
                                echo '4 - Em Processo ( contsimples )'  ;
              								break;
              								case '5':
                                echo '5 - Em Espera ( cliente )'   ;
              								break;                                                                         							
              								default:
              								echo $status ; }?></td>
                            <td><?php echo "<a href='https://contsimples.com.br/contsimples/sistema/fale_conosco/ticket.php?track=".$trackid."&e=".$email."' target='_blank'>".$trackid."</a>"; ?></td>
                            <td><?php echo $dt;?></td>
                            <td><?php echo $lastchange; ?></td>
                            <td><?php echo $categoria; ?></td>
                            <td><?php echo $responsavel; ?></td>
                            <td><?php echo $mensagem; ?></td>
                                                
<?php
                  }
                  }catch(Exception $ex){
                    print_r($ex->getMessage());
                  }							  
?>
                    	</tbody>
                    </table>
                  </div>
              </div>
          </div>
    
<?php    
} else {
    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);
}


mysqli_close($conn);

?>


<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/ferramentas/situacao_cliente.php"><div class="botao-voltar"><p>Voltar para Situação Cliente</p></div></a>
</div>

</div>

</div>


<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js"></script>
<script type="text/javascript" charset="utf8" src="js/main.js"></script>

</body>
</html>

