<!doctype html>

<html lang="pt-br" class="pagina-sucesso">
<meta charset="utf-8">
<head>

<title>ContSimples Contabilidade Online</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="theme-color" content="#4fc198">
<meta name="robots" content="noindex">

<link rel="icon" href="img/favicon-nv-contsimples.png">
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
<!-- <link rel="stylesheet" type="text/css" href="css/estilo.css" /> -->
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css">

<style>
    .botao-voltar {width:220px; height:40px; border-radius:20px; background-color:#1B274A; float:left; position:relative; left:50%; margin:30px 0 0 -110px; transition:all 200ms linear;}
    .botao-voltar p {font-size:18px; color:#4FC198; text-align:center; margin-top:7px;}
</style>

</head>

<body class="pagina-sucesso">

<?php error_reporting(E_ERROR | E_PARSE); ?>

<div class="conteudo-rd">
</div>

<div class="centraliza-conteudo">
<div class="logo-sucesso">

</div>

<div class="container">

<p align="center"><b> RELATÓRIO - Geral de Clientes</b></p>
<br>
LEGENDA:   <a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=ativo" style="color:blue">ativo</a> | 
<a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=bloqueado" style="color:red">bloqueado</a> | 
<a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=inadimplente" style="color:orange">inadimplente</a> | 
<a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=sem movimentação" style="color:green">sem movimentação</a> | 
<a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=renegociação" style="color:purple">renegociação</a> | 
<a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=cancelado" style="color:gray">cancelado</a> | 
<a href="https://contsimples.com.br/ferramentas/situacao_cliente.php?filtro=" style="color:black">TODOS</a>
<br><font color='red'>OBS:</font> Clincando no T.A (tickets abertos) ou T.T ( Ticket Total) aparecerá relação de tickets<br>
Clincando no F.A (Financeiro Aberto - Vencido) Ex: qtde titulo | valor total devido ( 1 | R$ 49.00 )<br>
<!-- <input type="button" class="btn btn-green btn-small botao-incluir alinha-esquerda" onclick="fnExcelReport();" value="Excel" /> -->
<br><br>

<?php

$servername = "localhost";
$username = "conts916_consult";
$password = "contsimples@123";
$dbname = "conts916_contsimples41wp";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {

    die("Falha de Conexão: " . mysqli_connect_error());

}

function tira_acento($string) {
    // matriz de entrada
    $what = array( 'ä','ã','à','á','â','ê','ë','è','é','ï','ì','í','ö','õ','ò','ó','ô','ü','ù','ú','û','À','Á','É','Í','Ó','Ú','ñ','Ñ','ç','Ç',' ','-','(',')',',',';',':','|','!','"','#','$','%','&','/','=','?','~','^','>','<','ª','º' );

    // matriz de saída
    $by   = array( 'a','a','a','a','a','e','e','e','e','i','i','i','o','o','o','o','o','u','u','u','u','A','A','E','I','O','U','n','n','c','C','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_','_' );

    // devolver a string
    return strtolower(str_replace($what, $by, $string));

}     

$filtro=$_GET['filtro'];

if (!empty($filtro)){
/*
$sql = "

SELECT
sist.client_id as id
,sist.alterdata
,sist.cnpj_cpf as documento
,sist.name as nome
,sist.email
,sist.pj_pf as tipo_empresa
,sist.creation_date as data_criacao
,sist.alt_date as data_alteracao
,sist.dt_ult_acesso as ultimo_acesso
,sist.about as sobre
,sist.ie
,sist.cmc
,sist.address as endereco
,sist.addr_n as n
,sist.addr_comp as complemento
,sist.addr_bairro as bairro
,sist.addr_cidade as cidade
,sist.addr_estado as uf
,sist.addr_cep as cep
,sist.addr_pais as pais
,sist.cod_ibge
,sist.ddd_phone as ddd
,sist.phone as tel
,sist.store as nome_amigavel
,sist.grupo as grupo
,sist.contact as contato
,sist.contact_email as contato_email
,sist.qtde_socios
,sist.usa_dp
,sist.aliquota_iss
,sist.aliquota_ibpt
,sist.usa_nota_fiscal
,sist.opt_simples_nacional
,sist.regime_tribut
,sist.prefeitura_acesso
,sist.prefeitura_senha
,sist.data_assinatura_contrato
,sist.data_emissao_certificado
,sist.data_venc_certificado
,sist.status
,sist.data_status
,sist.status_obs
,sist.cnae
,sist.atividade
,sist.cod_acesso_simples
,sist.tipo_entrada
,sist.tipo_entrada_data
,tka.qtde as ticket_aberto
,tkt.qtde as ticket_total
,bol.boletos_abertos
,bol.valor_aberto
FROM conts916_contsimples.w_client_status sist
left join ( select alterdata, count(*) as qtde from conts916_contsimples_fale_conosco.w_cs_dias_sem_resposta group by alterdata ) tka
on sist.alterdata = tka.alterdata 
left join ( select alterdata, count(*) as qtde from conts916_contsimples_fale_conosco.w_cs_tickets group by alterdata ) tkt
on sist.alterdata = tkt.alterdata
left join conts916_contsimples.w_boleto_aberto bol 
on sist.client_id =  bol.client 
where sist.status='".$filtro."'
";
*/

$sql = "

SELECT
*
FROM conts916_contsimples.w_situacao_cliente where status='".$filtro."'
";

}  else {

$sql = "

SELECT
*
FROM conts916_contsimples.w_situacao_cliente
";

}

if (mysqli_query($conn, $sql)) {

$result_sql = mysqli_query($conn, $sql);

?>

           <div class="row">
              <div class="col-sm-12">
                <div id="tabela_flash" class="card-box table-responsive">
                    <table id="tabela" class="display responsive nowrap" style="width:100%;">
                    	<thead>
                    		<tr>
                            <th class="th-font">Id</th>
                            <th class="th-font">Alterdata</th>
                            <th class="th-font">T.A</th>
                            <th class="th-font">T.T</th>
                            <th class="th-font">F.A</th>
                            <th class="th-font">Documento</th>
                            <th class="th-font">Nome</th>
                            <th class="th-font">Email</th>
                            <th class="th-font">Tipo_empresa</th>
                            <th class="th-font">Data_criacao</th>
                            <th class="th-font">data_alteracao</th>
                            <th class="th-font">ultimo_acesso</th>
                            <th class="th-font">sobre</th>
                            <th class="th-font">ie</th>
                            <th class="th-font">cmc</th>
                            <th class="th-font">endereco</th>
                            <th class="th-font">n</th>
                            <th class="th-font">complemento</th>
                            <th class="th-font">bairro</th>
                            <th class="th-font">cidade</th>
                            <th class="th-font">uf</th>
                            <th class="th-font">cep</th>
                            <th class="th-font">pais</th>
                            <th class="th-font">cod_ibge</th>
                            <th class="th-font">ddd</th>
                            <th class="th-font">tel</th>
                            <th class="th-font">nome_amigavel</th>
                            <th class="th-font">grupo</th>
                            <th class="th-font">contato</th>
                            <th class="th-font">contato_email</th>
                            <th class="th-font">qtde_socios</th>
                            <th class="th-font">usa_dp</th>
                            <th class="th-font">aliquota_iss</th>
                            <th class="th-font">aliquota_ibpt</th>
                            <th class="th-font">usa_nota_fiscal</th>
                            <th class="th-font">opt_simples_nacional</th>
                            <th class="th-font">regime_tribut</th>
                            <th class="th-font">prefeitura_acesso</th>
                            <th class="th-font">prefeitura_senha</th>
                            <th class="th-font">data_assinatura_contrato</th>
                            <th class="th-font">data_emissao_certificado</th>
                            <th class="th-font">data_venc_certificado</th>
                            <th class="th-font">status</th>
                            <th class="th-font">data_status</th>
                            <th class="th-font">status_obs</th>
                            <th class="th-font">cnae</th>
                            <th class="th-font">atividade</th>
                            <th class="th-font">Cód Simples Nacional</th>
                            <th class="th-font">Tipo Entrada</th>
                            <th class="th-font">Dt Inicio Serviço</th>                            
                    		</tr>
                    	</thead>
                    	<tbody>

                        <?php

                          try{

                            //print_r($select->errorInfo());
                            while( $row = mysqli_fetch_assoc($result_sql) ){

                                $id = $row['id'];
                                $alterdata = $row['alterdata'];
                                $documento = $row['documento'];
                                $nome = $row['nome'];
                                $email = $row['email'];
                                
                                switch ($row['tipo_empresa']) {
                                    case 0:
                                        $tipo_empresa = 'Prof Liberal';
                                        break;
                                    case 1:
                                        $tipo_empresa = 'Empresa';
                                        break;
                                    case 2:
                                        $tipo_empresa = 'Mei';
                                        break;
                                    case 3:
                                        $tipo_empresa = 'Simples Comércio';
                                        break;
                                    case 4:
                                        $tipo_empresa = 'Lucro Presumido';
                                        break;
                                    default:
                                        $tipo_empresa = 'Não Identificado' ;                                        
                                }

                                $data_criacao = $row['data_criacao'];
                                $data_alteracao = $row['data_alteracao'];
                                $ultimo_acesso = $row['ultimo_acesso'];
                                $sobre = $row['sobre'];
                                $ie = $row['ie'];
                                $cmc = $row['cmc'];
                                $endereco = $row['endereco'];
                                $n = $row['n'];
                                $complemento = $row['complemento'];
                                $bairro = $row['bairro'];
                                $cidade = $row['cidade'];
                                $uf = $row['uf'];
                                $cep = $row['cep'];
                                $pais = $row['pais'];
                                $cod_ibge = $row['cod_ibge'];
                                $ddd = $row['ddd'];
                                $tel = $row['tel'];
                                $nome_amigavel = $row['nome_amigavel'];
                                $grupo = $row['grupo'];
                                $contato = $row['contato'];
                                $contato_email = $row['contato_email'];
                                $qtde_socios = $row['qtde_socios'];
                                $usa_dp = $row['usa_dp'];
                                $aliquota_iss = $row['aliquota_iss'];
                                $aliquota_ibpt = $row['aliquota_ibpt'];
                                $usa_nota_fiscal = $row['usa_nota_fiscal'];
                                $opt_simples_nacional = $row['opt_simples_nacional'];
                                $regime_tribut = $row['regime_tribut'];
                                $prefeitura_acesso = $row['prefeitura_acesso'];
                                $prefeitura_senha = $row['prefeitura_senha'];
                                $data_assinatura_contrato = $row['data_assinatura_contrato'];
                                $data_emissao_certificado = $row['data_emissao_certificado'];
                                $data_venc_certificado = $row['data_venc_certificado'];
                                $status = $row['status'];
                                
                                switch ($row['status']) {
                                    case 'ativo':
                                        $cor = 'blue';
                                        break;
                                    case 'bloqueado':
                                        $cor = 'red';
                                        break;
                                    case 'inadimplente':
                                        $cor = 'orange';
                                        break;
                                    case 'sem movimentação':
                                        $cor = 'green';
                                        break;
                                    case 'cancelado':
                                        $cor = 'gray';
                                        break;
                                    case 'renegociação':
                                        $cor = 'purple';
                                        break;
                                    default:
                                        $cor = 'black';                                       
                                }                              
                                
                                $data_status = $row['data_status'];
                                $status_obs = $row['status_obs'];
                                $cnae = $row['cnae'];
                                $atividade = $row['atividade'];
                                $cod_acesso_simples = $row['cod_acesso_simples'];
                                $tipo_entrada = $row['tipo_entrada'];
                                $tipo_entrada_data = $row['tipo_entrada_data'];
                                $ticket_aberto = $row['ticket_aberto'];
                                $ticket_total = $row['ticket_total'];
                                $boleto_aberto = $row['boletos_abertos'];
                                $boleto_valor = $row['valor_aberto'];

                        ?> 

                        <tr>
                        
                            <td><font color="<?php echo $cor;?>"><?php echo $id; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $alterdata; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><a href="https://contsimples.com.br/ferramentas/rel_mov_ticket_cliente.php?id=<?php echo $alterdata;?>" target="_blank"><?php echo $ticket_aberto; ?></a></font></td>
                            <td><font color="<?php echo $cor;?>"><a href="https://contsimples.com.br/ferramentas/rel_mov_ticket_cliente_total.php?id=<?php echo $alterdata;?>" target="_blank"><?php echo $ticket_total; ?></a></font></td>
                            <td><font color="<?php echo $cor;?>"><a href="https://contsimples.com.br/ferramentas/rel_boleto_aberto.php?id=<?php echo $id;?>" target="_blank"><?php if ($boleto_aberto > 0){echo $boleto_aberto.' | R$ '.$boleto_valor;} ?></a></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $documento; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $nome; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $email; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $tipo_empresa; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $data_criacao; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $data_alteracao; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $ultimo_acesso; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $sobre; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $ie; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $cmc; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $endereco; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $n; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $complemento; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $bairro; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $cidade; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $uf; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $cep; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $pais; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $cod_ibge; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $ddd; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $tel; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $nome_amigavel; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $grupo; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $contato; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $contato_email; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $qtde_socios; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $usa_dp; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $aliquota_iss; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $aliquota_ibpt; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $usa_nota_fiscal; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $opt_simples_nacional; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $regime_tribut; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $prefeitura_acesso; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $prefeitura_senha; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $data_assinatura_contrato; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $data_emissao_certificado; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $data_venc_certificado; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $status; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $data_status; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $status_obs; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $cnae; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $atividade; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $cod_acesso_simples; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $tipo_entrada; ?></font></td>
                            <td><font color="<?php echo $cor;?>"><?php echo $tipo_entrada_data; ?></font></td>
                        
                        </tr>

<?php

                  }

                  }catch(Exception $ex){

                    print_r($ex->getMessage());

                  }							  

?>

                    	</tbody>

                    </table>
                </div>
              </div>
          </div>
<?php    

} else {

    echo "Erro: " . $sql . "<br>" . mysqli_error($conn);

}

mysqli_close($conn);

?>

<div class="botao-voltar-site">
  <a href="https://contsimples.com.br/ferramentas\menu.php"><div class="botao-voltar"><p>Voltar para o MENU</p></div></a>
</div>

</div>
</div>


<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js"></script>
<script type="text/javascript" charset="utf8" src="js/main.js"></script>
</body>
</html>