<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabela de testes</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
    <!-- <link rel="stylesheet" type="text/css" href="css/estilo.css" /> -->
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css">
    
    <style>
    .topo{ margin-top: 30px};
    </style>
    
</head>
<body>

<div class="container topo">

      <div id="tabela_flash" class="card-box table-responsive">
        <table id="tabela" class="display responsive nowrap" style="width:100%;">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Alterdata</th>
                    <th>Documento</th>
                    <th>Nome</th>
                    <th>Email</th>
                    <th>Tipo_empresa</th>
                    <th>Data_criacao</th>
                    <th>data_alteracao</th>
                    <th>ultimo_acesso</th>
                    <th>sobre</th>
                    <th>ie</th>
                    <th>cmc</th>
                </tr>
            </thead>
            
            <tfoot>
                <tr>
                    <th>Id</th>
                    <th>Alterdata</th>
                    <th>Documento</th>
                    <th>Nome</th>
                    <th>Email</th>
                    <th>Tipo_empresa</th>
                    <th>Data_criacao</th>
                    <th>data_alteracao</th>
                    <th>ultimo_acesso</th>
                    <th>sobre</th>
                    <th>ie</th>
                    <th>cmc</th>
                </tr>
            </tfoot>
                       
        </table>
     </div> 
  
</div>   
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js"></script>

<script>
  $(document).ready(function() {
    $("#tabela").DataTable({
        "processing": true,
        "serverSide": true,
        "ajax": "js/server_processing.php",
        dom: 'Bfrtip',
        buttons: [ {
            extend: 'excelHtml5',
            sheetName: 'Exported data'
        } ],     
        "language": {
            "sEmptyTable": "Nenhum registro encontrado",
            "sInfo": "Mostrando de _START_ até _END_ de _TOTAL_ registros",
            "sInfoEmpty": "Mostrando 0 até 0 de 0 registros",
            "sInfoFiltered": "(Filtrados de _MAX_ registros)",
            "sInfoPostFix": "",
            "sInfoThousands": ".",
            "sLengthMenu": "_MENU_ resultados por página",
            "sLoadingRecords": "Carregando...",
            "sProcessing": "Processando...",
            "sZeroRecords": "Nenhum registro encontrado",
            "sSearch": "Pesquisar",
            "oPaginate": {
                "sNext": "Próximo",
                "sPrevious": "Anterior",
                "sFirst": "Primeiro",
                "sLast": "Último"
            },
            "oAria": {
                "sSortAscending": ": Ordenar colunas de forma ascendente",
                "sSortDescending": ": Ordenar colunas de forma descendente"
            }
        }
    });
});
</script>
    
</body>
</html>